/* Click to Connect CSS start here */
#clicktoConn_box {font-family:arial; font-size:11px; position:absolute; left:370px; top:200px;z-index:100; font-weight:normal; z-index:21000;}
#clicktoConn_box .msgContent {background-color: #ffffff;border: 6px solid #CFCFCF;float: left;padding:15px;width: 414px;top:200px;border-radius:20px}
#clicktoConn_box .ms_ctk {font-size: 11px;color:#008ed8;text-decoration:underline;cursor: pointer;float: right;margin: 3px 0 0 0;width:45px;}
#clicktoConn_box .msgtoplayr {padding-bottom: 5px;}
#clicktoConn_box .widfl {float: left;width: 400px;}
.ltlabl {float: left;padding:10px 0 0 10px;width: 350px;}
.rtinpt{float: left;padding:10px 0 5px 10px;width:300px;//width:280px;}
.ctkMobile{ float:none;margin-left:10px;}
.trai_chk{margin-right:5px;}
#ctkBtnPan{float:left; margin:5px 15px 0 0;}
.ctk_btnY, .ctk_btnDisbld {background: url("../images/Intl-curves.gif") no-repeat scroll 0px 0px transparent;width: 78px;}
.ctk_btnDisbld {background-position: 0px -54px;border: 0 none;font-weight: bold;height: 30px;width: 79px;}
.ctk_btnY {background-position: 0px 0px;height: 30px;width: 79px;border: 0 none;display:inline;cursor:pointer;font-weight: bold;}
.callIco, .callThk, .callErr, .clicktoKonnect{background: url("../images/cltocall-sprite.gif") no-repeat scroll left top transparent;}
.callIco {background-position: 0px -38px;height: 31px;width: 31px;padding: 3px 3px 3px 40px;font-weight:bold;font-size: 18px;}
.callThk {background-position: 0px -78px;height: 31px;width: 31px; padding: 1px 3px 3px 40px;font-weight:bold;font-size: 18px;}
.callErr {background-position: 0px -115px;height: 31px;width: 34px; padding: 3px 3px 3px 50px;font-weight:bold;font-size: 18px;}
.clicktoKonnect{background-position: 0px 0px;height: 28px;width: 160px;padding: 3px;}
.nfi{background:url("../images/i-icon-flights.gif") no-repeat top left; margin: 0 2px 0 0; vertical-align:middle; width:16px; height:16px; float:left; cursor:pointer;}
/* Click to Connect CSS end here*/